<?xml version="1.0" encoding="UTF-8"?>
<!-- 
/**
 * Copyright (C) 2014 The Android Open Source Project
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_label" msgid="1527793174155125990">"Configuração de trabalho"</string>
    <string name="provisioning_error_title" msgid="6320515739861578118">"Epa!"</string>
    <string name="setup_work_profile" msgid="1468934631731845267">"Configurar perfil de trabalho"</string>
    <string name="company_controls_workspace" msgid="2808025277267917221">"Sua organização controla este perfil e o mantém protegido. Você controla todo o resto em seu dispositivo."</string>
    <string name="company_controls_device" msgid="8230957518758871390">"Sua organização controla este dispositivo e o mantém em segurança."</string>
    <string name="the_following_is_your_mdm" msgid="6613658218262376404">"O seguinte app precisará acessar este perfil:"</string>
    <string name="the_following_is_your_mdm_for_device" msgid="6717973404364414816">"O seguinte app gerenciará seu dispositivo:"</string>
    <string name="next" msgid="1004321437324424398">"Próximo"</string>
    <string name="setting_up_workspace" msgid="7862472373642601041">"Configurando perfil de trabalho…"</string>
    <string name="admin_has_ability_to_monitor_profile" msgid="7051310668406162979">"O administrador de TI pode monitorar e gerenciar configurações, acesso corporativo, apps, permissões e dados associados a este perfil, incluindo sua atividade de rede, bem como o local do dispositivo, histórico de ligações e histórico de pesquisa de contatos.<xliff:g id="LINE_BREAK">

</xliff:g>Entre em contato com o administrador de TI para saber mais, inclusive para receber informações sobre as políticas de privacidade da sua organização."</string>
    <string name="admin_has_ability_to_monitor_device" msgid="6303112630697870695">"O administrador de TI pode monitorar e gerenciar configurações, acesso corporativo, apps, permissões e dados associados a este dispositivo, incluindo sua atividade de rede, bem como o local do dispositivo, histórico de ligações e histórico de pesquisa de contatos.<xliff:g id="LINE_BREAK">

</xliff:g>Entre em contato com o administrador de TI para mais receber mais informações, inclusive sobre as políticas de privacidade da sua organização."</string>
    <string name="theft_protection_disabled_warning" msgid="3708092473574738478">"Para usar os recursos de proteção contra roubo, é necessário um bloqueio de tela protegido por senha no dispositivo."</string>
    <string name="contact_your_admin_for_more_info" msgid="9209568156969966347">"Entre em contato com o administrador de TI para receber mais informações, incluindo sobre as políticas de privacidade da organização."</string>
    <string name="learn_more_link" msgid="3012495805919550043">"Saiba mais"</string>
    <string name="cancel_setup" msgid="2949928239276274745">"Cancelar"</string>
    <string name="ok_setup" msgid="4593707675416137504">"OK"</string>
    <string name="user_consent_msg" msgid="8820951802130353584">"Eu concordo"</string>
    <string name="url_error" msgid="5958494012986243186">"O link não pode ser exibido."</string>
    <string name="navigation_button_description" msgid="6106309408994461239">"Navegar para cima"</string>
    <string name="terms" msgid="8295436105384703903">"Termos"</string>
    <string name="work_profile_info" msgid="5433388376309583996">"Informações do perfil de trabalho"</string>
    <string name="managed_device_info" msgid="1529447646526616811">"Informações do dispositivo gerenciado"</string>
    <string name="default_managed_profile_name" msgid="5370257687074907055">"Perfil de trabalho"</string>
    <string name="delete_profile_title" msgid="2841349358380849525">"Quer excluir o perfil já existente?"</string>
    <string name="opening_paragraph_delete_profile" msgid="4913885310795775967">"Você já tem um perfil de trabalho. Ele é gerenciado usando o seguinte app:"</string>
    <string name="read_more_delete_profile" msgid="7789171620401666343">"Antes de prosseguir, "<a href="#read_this_link">"leia isso"</a>"."</string>
    <string name="sure_you_want_to_delete_profile" msgid="6927697984573575564">"Se você continuar, todos os apps e dados deste perfil serão excluídos."</string>
    <string name="delete_profile" msgid="2299218578684663459">"Excluir"</string>
    <string name="cancel_delete_profile" msgid="5155447537894046036">"Cancelar"</string>
    <string name="encrypt_device_text_for_profile_owner_setup" msgid="7828515754696057140">"Para configurar seu perfil de trabalho, é preciso criptografar o dispositivo. Isso pode demorar um pouco."</string>
    <string name="encrypt_device_text_for_device_owner_setup" msgid="5194673142404735676">"Para configurar este dispositivo, é necessário criptografá-lo primeiro. Isso pode demorar um pouco."</string>
    <string name="encrypt_this_device_question" msgid="8719916619866892601">"Cript. dispositivo?"</string>
    <string name="encrypt" msgid="1749320161747489212">"Criptografar"</string>
    <string name="continue_provisioning_notify_title" msgid="5191449100153186648">"Criptografia concluída"</string>
    <string name="continue_provisioning_notify_text" msgid="1066841819786425980">"Toque para continuar a configuração do seu perfil de trabalho"</string>
    <string name="managed_provisioning_error_text" msgid="7063621174570680890">"Não foi possível configurar seu perfil de trabalho. Entre em contato com o departamento de TI ou tente novamente mais tarde."</string>
    <string name="cant_add_work_profile" msgid="9217268909964154934">"Não é possível adicionar um perfil de trabalho"</string>
    <string name="cant_replace_or_remove_work_profile" msgid="7861054306792698290">"Não foi possível substituir ou remover o perfil de trabalho"</string>
    <string name="work_profile_cant_be_added_contact_admin" msgid="5393019630297157418">"Não é possível adicionar um perfil de trabalho a este dispositivo. Se você tiver dúvidas, entre em contato com o administrador de TI."</string>
    <string name="change_device_launcher" msgid="4523563368433637980">"Alterar tela de início do dispositivo"</string>
    <string name="launcher_app_cant_be_used_by_work_profile" msgid="3524366082000739743">"Não é possível usar este app da tela de início em seu perfil de trabalho"</string>
    <string name="cancel_provisioning" msgid="3408069559452653724">"Cancelar"</string>
    <string name="pick_launcher" msgid="4257084827403983845">"OK"</string>
    <string name="user_setup_incomplete" msgid="6494920045526591079">"Configuração de usuário incompleta"</string>
    <string name="default_owned_device_username" msgid="3915120202811807955">"Usuário de dispositivo de trabalho"</string>
    <string name="setup_work_device" msgid="6003988351437862369">"Configurando dispositivo de trabalho…"</string>
    <string name="device_doesnt_allow_encryption_contact_admin" msgid="5124643338424539794">"Este dispositivo não é compatível com criptografia, que é necessária para a configuração. Entre em contato com o administrador de TI para receber ajuda."</string>
    <string name="stop_setup_reset_device_question" msgid="7547191251522623210">"Parar configuração e redefinir o dispositivo?"</string>
    <string name="this_will_reset_take_back_first_screen" msgid="4623290347188404725">"Isso redefinirá o dispositivo e levará você de volta à primeira tela"</string>
    <string name="device_owner_cancel_message" msgid="2529288571742712065">"Interromper a configuração e limpar os dados do seu dispositivo?"</string>
    <string name="device_owner_cancel_cancel" msgid="1052951540909389275">"Cancelar"</string>
    <string name="device_owner_error_ok" msgid="2002250763093787051">"Ok"</string>
    <string name="reset" msgid="6467204151306265796">"Redefinir"</string>
    <string name="cant_set_up_profile" msgid="4341825293970158436">"Não é possível configurar o perfil"</string>
    <string name="cant_set_up_device" msgid="4120090138983350714">"Não é possível configurar o dispositivo"</string>
    <string name="something_went_wrong" msgid="3593223774041784329">"Algo deu errado"</string>
    <string name="couldnt_set_up_device" msgid="5137950404283642302">"Não foi possível configurar o dispositivo. Entre em contato com o administrador de TI para receber ajuda."</string>
    <string name="contact_your_admin_for_help" msgid="2009904021552323731">"Entre em contato com seu administrador de TI se precisar de ajuda"</string>
    <string name="reset_device" msgid="5483853913241939262">"Redefina o dispositivo e tente configurar novamente"</string>
    <string name="device_already_set_up" msgid="507881934487140294">"O dispositivo já foi configurado"</string>
    <string name="error_wifi" msgid="1850288843966836571">"Não foi possível conectar ao Wi-Fi"</string>
    <string name="device_has_reset_protection_contact_admin" msgid="2662050020376475656">"Seu dispositivo está com a proteção contra redefinição ativada. Entre em contato com o administrador de TI para receber ajuda."</string>
    <string name="frp_clear_progress_title" msgid="8628074089458234965">"Apagando"</string>
    <string name="frp_clear_progress_text" msgid="1740164332830598827">"Aguarde..."</string>
    <string name="error_hash_mismatch" msgid="1145488923243178454">"Não foi possível usar o aplicativo para o administrador devido a um erro de soma de verificação. Entre em contato com seu administrador de TI para receber ajuda."</string>
    <string name="error_download_failed" msgid="3274283629837019452">"Não foi possível fazer o download do app de administração"</string>
    <string name="error_package_invalid" msgid="555402554502033988">"Não é possível usar o aplicativo para o administrador, porque estão faltando alguns componentes ou o app foi corrompido. Entre em contato com o administrador de TI para receber ajuda."</string>
    <string name="error_installation_failed" msgid="2282903750318407285">"Não foi possível instalar o app de administração"</string>
    <string name="profile_owner_cancel_message" msgid="6868736915633023477">"Interromper configuração?"</string>
    <string name="profile_owner_cancel_cancel" msgid="4408725524311574891">"Não"</string>
    <string name="profile_owner_cancel_ok" msgid="5951679183850766029">"Sim"</string>
    <string name="profile_owner_cancelling" msgid="5679573829145112822">"Cancelando…"</string>
    <string name="work_profile_setup_later_title" msgid="9069148190226279892">"Parar configuração do perfil?"</string>
    <string name="work_profile_setup_later_message" msgid="122069011117225292">"Você poderá configurar seu perfil de trabalho mais tarde no app de gerenciamento de dispositivos da sua organização"</string>
    <string name="continue_button" msgid="7177918589510964446">"Continuar"</string>
    <string name="work_profile_setup_stop" msgid="6772128629992514750">"Parar"</string>
    <string name="dismiss" msgid="9009534756748565880">"Dispensar"</string>
    <string name="profile_owner_info" msgid="8975319972303812298">"Você está prestes a criar um perfil de trabalho que será gerenciado e monitorado pela sua organização. Alguns termos são aplicáveis."</string>
    <string name="profile_owner_info_with_terms_headers" msgid="7373591910245655373">"Você está prestes a criar um perfil de trabalho que será gerenciado e monitorado pela sua organização. Os termos de <xliff:g id="TERMS_HEADERS">%1$s</xliff:g> são aplicáveis."</string>
    <string name="profile_owner_info_comp" msgid="9190421701126119142">"Será criado um perfil para seus apps de trabalho. Esse perfil e o restante do seu dispositivo serão gerenciados e monitorados pela sua organização. Alguns termos são aplicáveis."</string>
    <string name="profile_owner_info_with_terms_headers_comp" msgid="2012766614492554556">"Será criado um perfil para seus apps de trabalho. Esse perfil e o restante do seu dispositivo serão gerenciados e monitorados pela sua organização. Os termos de <xliff:g id="TERMS_HEADERS">%1$s</xliff:g> são aplicáveis."</string>
    <string name="device_owner_info" msgid="3716661456037934467">"Este dispositivo será gerenciado, monitorado e protegido por <xliff:g id="YOUR_ORGANIZATION">%1$s</xliff:g>. Alguns termos são aplicáveis. <xliff:g id="VIEW_TERMS">%2$s</xliff:g>"</string>
    <string name="device_owner_info_with_terms_headers" msgid="1254243288669282977">"Este dispositivo será gerenciado, monitorado e protegido por <xliff:g id="YOUR_ORGANIZATION">%1$s</xliff:g>. Os termos de <xliff:g id="TERMS_HEADERS">%2$s</xliff:g> são aplicáveis. <xliff:g id="VIEW_TERMS">%3$s</xliff:g>"</string>
    <string name="link_isnt_secure_and_cant_be_opened_until_device_setup_finished" msgid="1604497932637832657">"Este link não é seguro e só pode ser aberto após o término da configuração do dispositivo: <xliff:g id="LINK_RAW_TEST">%1$s</xliff:g>"</string>
    <string name="contact_device_provider" msgid="2843488903902493030">"Para saber mais, entre em contato com seu <xliff:g id="IT_ADMIN">%1$s</xliff:g>."</string>
    <string name="if_questions_contact_admin" msgid="3509427015901582047">"Se tiver alguma dúvida, entre em contato com o administrador de TI"</string>
    <string name="setup_isnt_finished_contact_admin" msgid="8849644190723875952">"A configuração não foi concluída. Entre em contato com o administrador de TI para receber ajuda."</string>
    <string name="for_help_contact_admin" msgid="5922538077702487859">"Entre em contato com o administrador de TI para receber ajuda"</string>
    <string name="organization_admin" msgid="5975914478148511290">"Administrador de TI"</string>
    <string name="your_org_app_used" msgid="5336414768293540831">"<xliff:g id="YOUR_ORGANIZATION">%1$s</xliff:g> vai gerenciar e monitorar este dispositivo por meio do seguinte app:"</string>
    <string name="your_organization_beginning" msgid="5952561489910967255">"Sua empresa"</string>
    <string name="your_organization_middle" msgid="8288538158061644733">"sua organização"</string>
    <string name="view_terms" msgid="7230493092383341605">"Ver termos"</string>
    <string name="accept_and_continue" msgid="1632679734918410653">"Aceitar e continuar"</string>
    <string name="back" msgid="6455622465896147127">"Voltar"</string>
    <string name="set_up_your_device" msgid="1896651520959894681">"Configure o dispositivo"</string>
    <string name="info_anim_title_0" msgid="3285414600215959704">"Mude a forma como você trabalha"</string>
    <string name="info_anim_title_1" msgid="2657512519467714760">"Separar profissional de pessoal"</string>
    <string name="one_place_for_work_apps" msgid="2595597562302953960">"Um só lugar para os apps de trabalho"</string>
    <string name="info_anim_title_2" msgid="4629781398620470204">"Desativar o app de trabalho ao concluir"</string>
    <string name="provisioning" msgid="4512493827019163451">"Provisionamento"</string>
    <string name="copying_certs" msgid="5697938664953550881">"Instalação de certificados de CA"</string>
    <string name="setup_profile" msgid="5573950582159698549">"Configurar seu perfil"</string>
    <string name="profile_benefits_description" msgid="758432985984252636">"Ao usar um perfil de trabalho, você pode separar os dados de trabalho dos dados pessoais"</string>
    <string name="comp_profile_benefits_description" msgid="379837075456998273">"Ao usar um perfil de trabalho, você mantém seus apps de trabalho em um só lugar"</string>
    <string name="setup_profile_encryption" msgid="5241291404536277038">"Configurar seu perfil. Criptografia"</string>
    <string name="setup_profile_progress" msgid="7742718527853325656">"Configurar seu perfil. Mostrando progresso"</string>
    <string name="setup_device" msgid="6725265673245816366">"Configurar o dispositivo"</string>
    <string name="setup_device_encryption" msgid="7852944465414197103">"Configurar seu dispositivo. Criptografia"</string>
    <string name="setup_device_progress" msgid="7035335208571175393">"Configurar seu dispositivo. Mostrando progresso"</string>
    <string name="learn_more_label" msgid="2723716758654655009">"Botão \"Saiba mais\""</string>
    <string name="mdm_icon_label" msgid="3399134595549660561">"Ícone de <xliff:g id="ICON_LABEL">%1$s</xliff:g>"</string>
    <string name="section_heading" msgid="3924666803774291908">"Título da seção <xliff:g id="SECTION_HEADING">%1$s</xliff:g>."</string>
    <string name="section_content" msgid="8875502515704374394">"Conteúdo da seção <xliff:g id="SECTION_HEADING">%1$s</xliff:g>: <xliff:g id="SECTION_CONTENT">%2$s</xliff:g>"</string>
    <string name="expand" msgid="37188292156131304">"Abrir"</string>
    <string name="collapse" msgid="7817530505064432580">"Recolher"</string>
    <string name="access_list_of_links" msgid="7094123315959323372">"Acessar uma lista de links"</string>
    <string name="access_links" msgid="7991363727326168600">"Acessar links"</string>
    <string name="access_terms" msgid="1982500872249763745">"Acessar termos"</string>
    <string name="read_terms" msgid="1745011123626640728">"Ler os termos"</string>
    <string name="close_list" msgid="9053538299788717597">"Fechar lista"</string>
    <string name="cancel_setup_and_factory_reset_dialog_title" msgid="5416045931532004811">"Finalizar a configuração e a redefinição?"</string>
    <string name="cancel_setup_and_factory_reset_dialog_msg" msgid="808442439937994485">"A finalização desta configuração redefinirá o dispositivo para a configuração original e levará você de volta para a primeira tela."</string>
    <string name="cancel_setup_and_factory_reset_dialog_cancel" msgid="2810966091829264727">"Cancelar"</string>
    <string name="cancel_setup_and_factory_reset_dialog_ok" msgid="7168008267496150529">"Redefinir dispositivo"</string>
    <string name="join_two_items" msgid="6110273439759895837">"<xliff:g id="FIRST_ITEM">%1$s</xliff:g> e <xliff:g id="SECOND_ITEM">%2$s</xliff:g>"</string>
    <string name="join_many_items_last" msgid="7469666990442158802">"<xliff:g id="ALL_BUT_LAST_ITEM">%1$s</xliff:g> e <xliff:g id="LAST_ITEM_0">%2$s</xliff:g>"</string>
    <string name="join_many_items_first" msgid="8365482726853276608">"<xliff:g id="FIRST_ITEM">%1$s</xliff:g>, <xliff:g id="ALL_BUT_FIRST_AND_LAST_ITEM">%2$s</xliff:g>"</string>
    <string name="join_many_items_middle" msgid="8569294838319639963">"<xliff:g id="ADDED_ITEM">%1$s</xliff:g>, <xliff:g id="REST_OF_ITEMS">%2$s</xliff:g>"</string>
    <string name="take_a_few_minutes" msgid="6282806501305322838">"Isso pode levar alguns minutos"</string>
    <string name="work_profile_description" msgid="8524116010729569213">"Seus apps de trabalho serão mantidos neste perfil e gerenciados pela sua organização"</string>
    <string name="device_owner_description" msgid="168013145812679664">"Este dispositivo será mantido em segurança por sua organização"</string>
    <string name="setup_provisioning_header" msgid="4282483198266806271">"Preparando para configurar o dispositivo de trabalho…"</string>
    <string name="setup_provisioning_header_description" msgid="2567041263563823566">"Configurando app de administração"</string>
    <string name="brand_screen_header" msgid="8865808542690116648">"Este dispositivo pertence à sua organização"</string>
    <string name="brand_screen_subheader" msgid="7664792208784456436">"O app a seguir será usado para gerenciar e monitorar este smartphone"</string>
    <string name="account_management_disclaimer_header" msgid="8013083414694316564">"Sua conta é gerenciada"</string>
    <string name="account_management_disclaimer_subheader" msgid="5146471918840236988">"Seu administrador de TI usa o gerenciamento de dispositivos móveis para aplicar políticas de segurança"</string>
    <string name="downloading_administrator_header" msgid="8660294318893902915">"Preparando para configuração de trabalho…"</string>
    <string name="work_profile_provisioning_accept_header_post_suw" msgid="1353127953275291089">"Vamos configurar seu perfil de trabalho"</string>
    <string name="work_profile_provisioning_step_1_header" msgid="7914961694921466366">"Os apps de trabalho ficam no seu perfil de trabalho"</string>
    <string name="work_profile_provisioning_step_2_header" msgid="6001172190404670248">"Pause os apps de trabalho ao final do dia"</string>
    <string name="work_profile_provisioning_step_3_header" msgid="4316106639726774330">"Os dados do perfil de trabalho podem ser vistos pelo seu administrador de TI"</string>
    <string name="work_profile_provisioning_progress_label" msgid="2627905308998389193">"Configurando seu perfil de trabalho…"</string>
    <string name="work_profile_provisioning_summary" msgid="3436190271657388747">"Os apps de trabalho ficam no seu perfil de trabalho. É possível pausar esses apps ao final do dia. Os dados do perfil de trabalho podem ser vistos pelo administrador de TI."</string>
    <string name="fully_managed_device_provisioning_accept_header" msgid="2944032660440403130">"Vamos configurar seu dispositivo de trabalho"</string>
    <string name="fully_managed_device_provisioning_step_1_header" msgid="6396274703116708592">"Tenha os apps de trabalho na palma da sua mão"</string>
    <string name="fully_managed_device_provisioning_step_2_header" msgid="7165472083121590030">"Este dispositivo não é privado"</string>
    <string name="fully_managed_device_provisioning_step_2_subheader" msgid="2848998570491578119">"O administrador de TI pode ver seus dados e atividade neste dispositivo."</string>
    <string name="fully_managed_device_provisioning_permissions_header" msgid="2852101532084770993">"Seus dados e suas atividades"</string>
    <string name="fully_managed_device_provisioning_permissions_secondary_header" msgid="4419374850927705136">"Permissões do app"</string>
    <string name="fully_managed_device_provisioning_permissions_secondary_subheader" msgid="8328298923037335068">"O administrador de TI pode definir as permissões para apps neste dispositivo, como as de microfone, câmera e localização."</string>
    <string name="fully_managed_device_provisioning_progress_label" msgid="3925516135130021966">"Configurando seu dispositivo…"</string>
    <string name="fully_managed_device_provisioning_summary" msgid="1090645190066781456">"Use este dispositivo para acessar seus apps de trabalho com facilidade. Ele não é particular e, portanto, o administrador de TI pode ver seus dados e suas atividades."</string>
    <string name="fully_managed_device_with_permission_control_provisioning_summary" msgid="6634797147105465856">"Use este dispositivo para acessar seus apps de trabalho com facilidade. Ele não é particular e, portanto, o administrador de TI pode ver suas atividades e seus dados. Ele também pode definir as permissões de apps no dispositivo, como as de microfone, câmera e localização."</string>
    <string name="fully_managed_device_provisioning_return_device_title" msgid="8500829014794276683">"Devolva o dispositivo para o administrador de TI"</string>
    <string name="fully_managed_device_provisioning_return_device_subheader" msgid="6194410367910957686">"Volte à tela anterior ou redefina o dispositivo e devolva-o para o administrador de TI."</string>
    <string name="fully_managed_device_cancel_setup_button" msgid="4910041382610777599">"Cancelar configuração"</string>
    <string name="fully_managed_device_reset_and_return_button" msgid="6451125722998550681">"Redefinir e devolver o dispositivo"</string>
    <string name="cope_provisioning_step_1_header" msgid="1945759718804756423">"Os apps de trabalho estão no perfil de trabalho e são gerenciados pelo administrador de TI"</string>
    <string name="cope_provisioning_step_2_header" msgid="2388399739294883042">"Os apps pessoais ficam separados e ocultos dos apps de trabalho"</string>
    <string name="cope_provisioning_step_3_header" msgid="7161795433847296201">"O administrador de TI pode controlar este dispositivo e bloquear alguns apps"</string>
    <string name="cope_provisioning_summary" msgid="993014104601034878">"Os apps de trabalho são mantidos no perfil de trabalho e gerenciados pelo administrador de TI. Os apps pessoais ficam separados e ocultos dos apps de trabalho. O administrador de TI pode controlar este dispositivo e bloquear determinados apps."</string>
    <string name="just_a_sec" msgid="6244676028626237220">"Só um segundo…"</string>
    <string name="fully_managed_device_provisioning_privacy_title" msgid="4017627906103556021">"Lembrete de privacidade"</string>
    <string name="fully_managed_device_provisioning_privacy_body" msgid="2219074604343348608">"O administrador de TI pode ver seus dados e atividade neste dispositivo"</string>
    <string name="financed_device_screen_header" msgid="6875169548352717124">"Este dispositivo é fornecido pela <xliff:g id="CREDITOR_NAME">%s</xliff:g>"</string>
    <string name="financed_make_payments_subheader_title" msgid="7880606710044254210">"Fazer pagamentos para este dispositivo"</string>
    <string name="financed_make_payments_subheader_description" msgid="1222254084091306375">"<xliff:g id="CREDITOR_NAME_0">%1$s</xliff:g> pode instalar o app <xliff:g id="CREDITOR_NAME_1">%2$s</xliff:g> para fazer pagamentos por este dispositivo."</string>
    <string name="financed_restrict_device_subheader_title" msgid="2138828664816418195">"Este dispositivo pode ser restrito"</string>
    <string name="financed_restrict_device_subheader_description" msgid="5683975693718163300">"<xliff:g id="CREDITOR_NAME">%1$s</xliff:g> poderá restringir o acesso a este dispositivo quando você não fizer pagamentos."</string>
</resources>
